Debian Bug report logs - #662143
RM: genesis -- RoQA; not installable, RC buggy, orphaned

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Neil Williams <codehelp@debian.org>

Date: Sun, 4 Mar 2012 13:07:10 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, codehelp@debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#662143; Package ftp.debian.org. (Sun, 04 Mar 2012 13:07:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Neil Williams <codehelp@debian.org>:
New Bug report received and forwarded. Copy sent to codehelp@debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sun, 04 Mar 2012 13:07:19 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: genesis -- RoQA; not installable, RC buggy, orphaned
Date: Sun, 04 Mar 2012 13:06:16 +0000
Package: ftp.debian.org
Severity: normal

3 RC bugs, orphaned, not in testing (1858 days waiting),
missing build-dependency.

Please remove from unstable.

Thanks.




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 04 Mar 2012 13:16:56 GMT) Full text and rfc822 format available.

Notification sent to Neil Williams <codehelp@debian.org>:
Bug acknowledged by developer. (Sun, 04 Mar 2012 13:16:57 GMT) Full text and rfc822 format available.

Message #10 received at 662143-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 662143-close@bugs.debian.org
Cc: genesis@packages.debian.org, genesis@packages.qa.debian.org
Subject: Bug#662143: Removed package(s) from unstable
Date: Sun, 04 Mar 2012 13:10:21 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   genesis |   2.2.1-12 | source, armel, kfreebsd-amd64, kfreebsd-i386
   genesis | 2.2.1-12+b1 | amd64, i386, ia64, mips, mipsel, powerpc, s390, sparc
genesis-data |   2.2.1-12 | all

------------------- Reason -------------------
RoQA; not installable, RC buggy, orphaned
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 662143@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/662143

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 02 Apr 2012 07:39:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:14:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.